body, html {
    height: 100%;
    }

    /* start of global rule style  */
    .let-space {letter-spacing: 3px;}
    
    .h-special{font-size: 80px;}
    h1 {font-size: 56px;}
    h3 {font-size: 24px;}
    h4 {font-size: 14px;}   

    .font-header-style {
        font-family: 'Arial', cursive;
        font-weight: bold;
        color: white;
    }
    .bg-style {
        background-size: cover;
        max-width: 100%;
        background-color: black;
        overflow-x: hidden;
    }
    .button-style {
        width: 260.36px;
        height: 60px;
        font-family: "Open Sans", sans-serif;
        font-weight: bold;
        font-size: 16px;
    }
    /* end of global rule */

    /* start of background images */
    .bg-main {
        background-image: url('assets/Rectangle.png'),
                          url('assets/main-bg.jpg');
        height: 960.14px;
        display: grid;
        grid-template-rows: 30% auto 10%;
    }
    .bg-about {
        background-image: url("assets/the-games-bg-2.jpg");
        height: 1051.43px;
    }
    .bg-features {
        background-image: url("assets/features-2.jpg");
        height: 870.26px;
    }
    .bg-sysreq {
        background-image: url('assets/Rectangle-4.png'),
                          url("assets/requirements.png");
        height: 960.16px;
    }
    .bg-topscores {
        background: url('assets/top-score-bg.png')no-repeat,
                    url('assets/bg-image-3.jpg')right top no-repeat;
        height: 960.16px;
    }
    /* end of background images */

    /* start of main page */
    .h1-main {
        margin-top: 0.5em;
        text-align: center;
    }
    .h3-main {
        margin-bottom: 1em;
        text-align: center;
        margin-top: 2%;
    }
    .nav-new {
        background-color: rgba(0,0,0,0.5);
        font-size: 12px;
        font-weight: bolder;
        font-family: 'Open Sans', sans-serif;
    }
    .nav-logo-position {
        position: relative;
        left: 5%;
    }
    .nav-position-1 {
        position: absolute;
        left: 20%;
    }
    .nav-position-2 {
        position: absolute;
        left : 80%;
    }
    #nav-try {
        padding-left: 3.5em;
        background-color: transparent;
    }
    div.clr > a:hover {
        color: #FFB548 !important;
    }
    .button-position {
        position: relative;
        margin-top: 2%;
        left: 40%;
        padding-top: 1rem;
    }
    .footer-style {
        color: white;
        font-family:"Open Sans", sans-serif;
        font-size: 14px;
    }
    /* animation for footer */
    footer > a:hover {
        text-decoration: none;
    }
    footer.up-down {
        cursor: pointer;
        -webkit-animation: mover 1s infinite  alternate;
        animation: mover 1s infinite  alternate;
    }
    footer.up-down {
        -webkit-animation: mover 1s infinite  alternate;
        animation: mover 1s infinite  alternate;
    }
    @-webkit-keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-30px); }
    }
    @keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-30px); }
    }
    
    /* end of main page */
    
    /* start of about page-second page */
    .h-about {
        display: flex;
        flex-direction: column;
        /* flex-basis: auto; */
        margin-top: 22%;
        margin-left: -3%;
        /* margin: 5% 0 0 10%; */
    }
    
    /* carousel */
    * {box-sizing: border-box}

    .mySlides {display: none}
    img {vertical-align: middle;}

    /* Slideshow container */
    .slideshow-container {
    /* 70vw = 70% dari lebar tampilan layar gadget */
        position: relative;
        /* margin: auto; */
        width: 800px;
        height: 400px;
        margin: 54% 0% 0% -35%;  
    }

    /* Next & previous buttons */
    .prev, .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        padding: 16px;
        margin-top: -22px;
        color: white;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
    }

    /* Position the "next button" to the right */
    .next {
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover, .next:hover {
        background-color: rgba(0,0,0,0.8);
    }

    /* The dots/bullets/indicators */
    .dot {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 15px;
        border-radius: 50%;
        border: 1.30637px solid #FFFFFF;
        display: inline-block;
        transition: background-color 0.6s ease;
        z-index: 1;
    }

    .active, .dot:hover {
        background-color: white;
    }

    /* Fading animation */
    /* .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }

    @-webkit-keyframes fade {
        from {opacity: .4} 
        to {opacity: 1}
    }

    @keyframes fade {
        from {opacity: .4} 
        to {opacity: 1}
    } */

    /* On smaller screens, decrease text size */
    @media only screen and (max-width: 300px) {
        .prev, .next,.text {font-size: 11px}
    }

    /* ubah posisi & style dari titik slidesohw */
    .slideshow-pointer {
        display: flex;
        justify-content: center;
        position: relative;
        bottom: 25px;
        /* width: 50%; */
        /* margin: 0; */
    }

    /* style & posisi next item */
        .next-item {
        position: absolute;
        height: initial;
        bottom: 45%;
        right: -40px;
        align-items: center;
    }

    /* style & posisi prev item */
    .prev-item {
        position: absolute;
        height: initial;
        bottom: 45%;
        left: -40px;
        align-items: center;
    }
/* end of about page */

/* start of features page*/
    .h-about2 {
        display: flex;
        flex-direction: column;
        /* flex-grow: 1; */
        flex-basis: auto;
        margin: 35% 0% 5% 3%;
    }
    .p-color {
        color: white;
        font-size: 18px;
    }
    .t {
        list-style-type: none;
        position: relative; 
        color: #FFB548;
        font-size: 24px;
        font-family: 'Open Sans', sans-serif;    
    }
    .margin-col {
        margin-left: 5%;
    }
    ul.timeline:before {
        content: ' ';
        background: #d4d9df;
        display: inline-block;
        position: absolute;
        top: 23px;
        left: 21px;
        width: 2px;
        height: 152%;
        z-index: 400;
    }
    ul.margin > li {
        margin: 3px 25% 5% 5%;
    }
    ul.timeline > li:before {
        content: ' ';
        background: white;
        display: inline-block;
        position: absolute;
        border-radius: 50%;
        border: 1.30637px solid #FFFFFF;
        left: 15px;
        width: 15px;
        height: 15px;
        z-index: 400;
        margin-top: 10px;
    }
    ul.timeline2 > li:before {
        content: ' ';
        background: transparent;
        display: inline-block;
        position: absolute;
        border-radius: 50%;
        border: 1.30637px solid #FFFFFF;
        left: 15px;
        width: 15px;
        height: 15px;
        z-index: 400;
        margin-top: 10px;
    }
    .timeline2 {
        top: 30px;
    }
    /* end of feature style */

    /* start of sysreq style */
    table {
        border-collapse: collapse;
        border: 1px solid #979797;
        border-bottom-color: transparent;
        border-right-color: transparent;
        text-align: left;
        width: 575px;
        height: 403px;
    }
    td {
        border-left: 1px solid #979797;
        padding-left: 10px;
        vertical-align: top;
    }
    th {
        border-top: 1px solid #979797;
        border-left:1px solid #979797; 
        padding-left: 10px;
        padding-bottom: 5px;
        vertical-align: bottom;
    }
    .unique-table {
        position: absolute;
        z-index: 1;
    }
    .margin-col-1 {
        margin-top: 8%;
    }
    /* end of sysreq page style */

    /* start of top score page style */
    .img-edit {
        z-index: 1;
        position: relative;
        border-radius: 50%;  
        width: 65.27px;
        height: 65.27px;
    }
    .img-bg {
        z-index: 0;
        position: relative;
        left: -3.6em;
        bottom: -0.1em;
        /* padding-top: 1%; */
        /* padding-right: -4%; */
        /* padding-left: -4%; */
    }
    .card-h-layout {
        display: flex;
        flex-direction: row;
    }
    .profile-name {
        display: flex;
        flex-direction: column;
        /* padding-left: -20%; */
        margin-left: -10%
    }
    .try {
        padding-right: -5rem;
    }
    .twitter-pic {
        display: flex;
        margin: 0 0 0 auto;
        padding-left: -3%
    }
    .h-topscore {
        display: flex;
    }
    .margin-t {
        margin-top: -30%;
    }
    .margin-bot {
        margin-bottom: 3%;
    }
    .margin-col-card {
        margin-left: 2%;
    }
    .margin-centering {
        margin-top: 25%;
        margin-left: 5%;
        margin-bottom: 2%;
        letter-spacing: 3px;
    }
    .m-c {
        margin-left: 5%;
    }
    .mc {
        margin-left:-2%;
    }
    .special-font {
        font-family: 'Arial';
        font-size: 18px;
    }
    .mr {
        margin-right: 5%;
    }
    .card:hover {
        -ms-transform: scale(1.2); /* IE 9 */
        -webkit-transform: scale(1.2); /* Safari 3-8 */
        transform: scale(1.2);
    }
